body {
	background:#ffffff;
	color: #7a7e33;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	margin: 0px;
	padding: 0px;
}
body.int {
	background-image:url(../images/background.gif);
	background-attachment:fixed;
	color: #7a7e33;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	margin: 0px;
	padding: 0px;
}
a.link01{
	color:#91300d;
	text-decoration:none;
}
a.link01:hover{
	color:#968301;
	text-decoration:none;
}
a.link02{
	color:#ffffff;
	text-decoration:none;
}
a.link02:hover{
	color:#91300d;
	text-decoration:none;
}
a.link03{
	color:#333333;
	text-decoration:none;
	font-weight:normal;
}
a.link03:hover{
	color:#91300d;
	text-decoration:none;
}
div.agree{
	font-size:11px;
}
div.contentsRight{
	float:right;
	text-align:left;
	margin-top:40px;
	margin-right:15px;
	line-height:20px;
}
div.flags{
	position:absolute;
	width:100px;
	height:16px;
	top:5px;
	left:50%;
	margin-left:-460px;
}
div.foresterie{
	background-image:url(../images/sheetmiddle.gif);
	background-repeat:repeat-y;
	position:relative;
	text-align:left;
	padding:25px 0 25px 95px;
}
div.informativa{
	color:#888888;
	font-size:11px;
	text-align:justify;
	padding-right:15px;
	font-weight:normal;
}
div.newsButtonTutte{
	text-align:right;
	margin-top:20px;
	margin-bottom:20px;
}
div.newsText a{
	color:#91300d;
	text-decoration:underline;
}
div.newsText a:hover{
	color:#968301;
	text-decoration:none;
}
div.newsTitleSplash{
	background:#968301;
	text-align:left;
	margin-top:10px;
	margin-bottom:10px;
	padding:5px;
}
div.newsTitleSplash:hover{
	background:#c7b430;
	text-align:left;
	margin-top:10px;
	margin-bottom:10px;
	padding:5px;
}
* {margin: 0px;padding: 0px;}
p {padding:10px;display:block;text-align:justify;}
#container {
	margin: 0 auto;
	text-align: left;
	width: 780px;
}
#headChi {
	background-image:url(../images/head_chi.jpg);
	width: 707px;
	height:300px;
	display:block;
	margin:0px;
	padding:0px;
}
#headPartners {
	background-image:url(../images/head_partners.jpg);
	width: 707px;
	height:300px;
	display:block;
	margin:0px;
	padding:0px;
}
#headHome {
	background-image:url(../images/head_home.jpg);
	width: 707px;
	height:300px;
	display:block;
	margin:0px;
	padding:0px;
}
#headCamere {
	background-image:url(../images/head_camere.jpg);
	width: 707px;
	height:300px;
	display:block;
	margin:0px;
	padding:0px;
}
#headPrezzi {
	background-image:url(../images/head_prezzi.jpg);
	width: 707px;
	height:300px;
	display:block;
	margin:0px;
	padding:0px;
}
#headContatti {
	background-image:url(../images/head_contatti.jpg);
	width: 707px;
	height:300px;
	display:block;
	margin:0px;
	padding:0px;
}
#headRistorante {
	background-image:url(../images/head_ristorante.jpg);
	width: 707px;
	height:300px;
	display:block;
	margin:0px;
	padding:0px;
}
#headServizi {
	background-image:url(../images/head_servizi.jpg);
	width: 707px;
	height:300px;
	display:block;
	margin:0px;
	padding:0px;
}
#content{
	background-image:url(../images/sheetmiddle.gif);
	background-repeat:repeat-y;
	position:relative;
}
#sheettop{
	background-image:url(../images/sheet.gif);
	background-repeat:no-repeat;
	width:707px;
}
.title{
	width:500px;
	border-bottom: 1px dashed #b6be8d;
	text-align:center;
	font-style:italic;
	margin: 0px 0px 15px 110px;
	padding-top:25px;
	padding-bottom:5px;
}
h3{
	color:#000000;
	font-size: 11px;
	font-weight: bolder;
	display:inline;
	text-transform: uppercase;
}
h1{
	font-size: 18px;
	font-weight: bolder;
	display:inline;
}
img{
	border:solid 0px;
}
table.prezzi{
	width:100%;
}
table.prezzi td{
	border:solid 1px #af9c18;
	padding:5px;
}
td.prezziTitle{
	background:#af9c18;
	color:#ffffff;
	text-align:center;
	font-size:12px;
	font-weight:bold;
}
.text{
	margin-left:110px;
	width:500px;
	tet-align:justify;
	min-height:180px;
	font-size: 11px;
	font-weight: bold;
	color: #7a7e33;
	position:relative;
}
#nav{
	margin-top:0px;
	margin-bottom:0px;
	background:#91300d;
	width:707px;
	padding-top:10px;
	padding-bottom:10px;
}
#nav ul{
	border-bottom-width: 1px;
	border-bottom-color: #c2b5a2;
	text-align:center;
	color:#ffffff;
}

#nav ul li{
	display:inline;
	list-style-type: none;
	padding-left:12px;
	padding-right:12px;
}
#nav ul.eng{
	border-bottom-width: 1px;
	border-bottom-color: #c2b5a2;
	text-align:center;
	color:#ffffff;
}
#nav ul.eng li{
	display:inline;
	list-style-type: none;
	padding-left:12px;
	padding-right:12px;
}
#nav ul.deu{
	border-bottom-width: 1px;
	border-bottom-color: #c2b5a2;
	text-align:center;
	color:#ffffff;
}
#nav ul.deu li{
	display:inline;
	list-style-type: none;
	padding-left:8px;
	padding-right:8px;
}
#nav a{
	font-size:11px;
	font-weight: bolder;
	color: #ffffff;
	text-decoration:none;
}
#nav a:hover{
	color: #7a7e33;
}
.error{
	color:#cc0000;
	font-weight:bold;
}
.thumbnails{
	list-style-type: none;
	display: block;
	margin: 0px 0px 0px 18px;
}

.thumbnails li{
	list-style-type: none;
	display: inline;
}

.thumbnails li a{
	border: 2px solid #FFFFFF;
	display:block;
	float:left;
	margin:5px;
}

.thumbnails li a:hover{
border: 2px solid #d4e194;		
}

.clear{
	clear:both;
}
#photogallery{
	position:relative;
	margin-left:90px;
	width:530px;
	background-color:#d4e194;
	border: 1px solid #b7c47a;
	margin-bottom:20px;
}
.photobox{
	background-color:#7d940e;
	width:342px;
	height:140px;
	border: 1px solid #FFFFFF;
	float:left;	
	margin:8px;
}
#footer{
	margin-left:110px;
	width:500px;
	z-index:20;
}
.blog{
	float:left;
	margin: 8px 5px 0px 5px;
}
#footer{
	background-image:url(../images/footer.gif);
	width:707px;
	height:86px;
	margin-left:0px;
}
#footer li{
	display:inline;
	
}
#footer ul{
	border-top: 1px dashed #b6be8d;
	
}
#footer ul, #copyright{
	margin-left:95px;
	font-size:11px;
	font-weight: bolder;
	color: #747742;
	text-align:center;
	width:514px;
	padding-top:5px;
	
}
#footer a, #copyright a{
	font-size:11px;
	font-weight: bolder;
	color: #747742;
	text-decoration:none;
}
#footer a:hover, #copyright a:hover{
	font-size:11px;
	font-weight: bolder;
	color: #747742;
	text-decoration:underline;
}




/* NEW ADDONS */

#header_bed
{
	background-image:url(../images/header_bed.jpg);
	width: 707px;
	height:300px;
	display:block;
	margin:0px;
	padding:0px;
}

#header_risto
{
	background-image:url(../images/header_risto.jpg);
	width: 707px;
	height:300px;
	display:block;
	margin:0px;
	padding:0px;
}
